/*
Autor : DICKE Kreativbüro (Mario Schwartz)
Layout: Bildschirm, Projektor
*/

@import "../responsive-nav.css";
@import url(design.mobile.css) screen and (max-width: 768px);
@import url(design.tablet.css) screen and (min-width: 769px) and (max-width: 1321px);
@import url(design.site.css) screen and (min-width: 1322px);


.img-responsive{width: 100%;max-width: 100%;}

/*===== Start Background CSS STYLE =====*/
.bg-start{
	/* background-image: url("../../_img/bg_start2.jpg"); */
	background-position: center;
	background-size: cover;
}
.bg-start h1{margin: 0;font-weight: 400!important;}
.text-center{text-align: center;}
.bg-white{background-color: rgba(255, 255, 255, 0.7);margin: 100px 0px;padding: 20px;}
@media (max-width:991px){
	.bg-white{background-color: rgba(255, 255, 255, 0.7);margin: 20px 0px;padding: 20px;}
}
.btn-primary{padding: 5px 10px;background-color: #c88601;color: #fff;}
.p-0{padding: 0!important;}
.container-aktuelles a,.container-aktuelles p{margin: 0;}
.mt-5{margin-top: 25px;}
.my-aktuelles{margin-top: 20px!important;margin-bottom: 40px!important;}
.img-fluid{height: 120px;background-size: cover;background-position: center;    box-shadow: 0 0 3px 0px;}
/*=====END Start Background CSS STYLE =====*/



/*===== Main CSS STYLE =====*/
html{overflow-y:scroll; overflow-x:hidden;}
html, body{width: 100%; height: 100%;}
body {font-family: 'Open Sans', sans-serif; color: #1c1c19; background-color: #fff; margin-bottom:0;}
p {}
table, td, th, dt, dd, hr{color: #000; background-color: transparent;}
hr{border-color: #000; color: #000; background-color: #000;}
a{color: #878787; text-decoration: none; background-color: transparent; -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -ms-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out;}
 /*===== End of Main CSS STYLE =====*/

/*===== Hintergrund =====*/
.BGcontrol{display:none; position: fixed; width:100%;}
.BGcontrol fieldset{border:none;}
.BGcontrol a {font-size:30px; display:block; margin:10px; position: relative; z-index:60;}
.BGcontrol a:hover {color:#000000;}
.BGcontrol a.prev {float:left; background: url(../../_img/1/BGcontrol_prev.png);}
.BGcontrol a.next {float:right; background: url(../../_img/1/BGcontrol_next.png);}
#vegas-slideshow-pages{text-align: center; clear: both; position: relative; margin-top: 20px;}
#vegas-slideshow-pages div {display: inline-block; width: 14px; height: 14px; background-color: rgba(255,255,255,0.85); -webkit-border-radius: 7px; -khtml-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; margin: 0 7px; cursor: pointer; -webkit-box-shadow: 0 0 2px 0 rgba(112,112,112,0.85); box-shadow: 0 0 2px 0 rgba(112,112,112,0.85); -webkit-transition: all 600ms ease-in-out; -moz-transition: all 600ms ease-in-out; -ms-transition: all 600ms ease-in-out; -o-transition: all 600ms ease-in-out; transition: all 600ms ease-in-out;}
#vegas-slideshow-pages div.aktiv{background-color: rgba(112,112,112,0.85); -webkit-box-shadow: 0 0 2px 0 rgba(255,255,255,0.85); box-shadow: 0 0 2px 0 rgba(255,255,255,0.85);}
/*===== Banner =====*/
div.banner {clear:both; position:relative;}
.banner a.slidesjs-navigation{font-size:0; width:85px; height:55px; display:block; position:absolute; z-index:1000;}
.banner a.slidesjs-next{right:0;background:url(../../_img/1/banner_next.png); width: 85px; height:85px;background-size: cover;}
.banner a.slidesjs-previous{left:0;background:url(../../_img/1/banner_prev.png); width: 85px; height:85px;background-size: cover;}
.banner ul.slidesjs-pagination{font-size:0;list-style:none;margin:-80px 0 0;text-align:center;display: block;position: absolute; width: 100vw; z-index: 50;}
.banner ul.slidesjs-pagination li.slidesjs-pagination-item{display:inline-block;margin:0 .3vw;}
.banner ul.slidesjs-pagination li.slidesjs-pagination-item a{display:block;font-size:0;width:49px;height:4px;background:#e1042a;border:1px solid #e1042a;}
.banner ul.slidesjs-pagination li.slidesjs-pagination-item a.active{background:#fff;border-color:#fff;}

/*===== Lightbox CSS STYLE =====*/
#lightbox {background-color: #eee; padding: 10px; border-bottom: 1px solid #666; border-right: 1px solid #666;}
#overlay {background-image: url(../../_img/overlay.png);}
#lightboxCaption {color: #333; background-color: #eee; font-size: 90%; text-align: center; border-bottom: 1px solid #666; border-right: 1px solid #666;}
#lightboxIndicator {border: 1px solid #fff;}
#lightboxOverallView {background-image: url(../../_img/overlay.png);}
* html #lightboxOverallView, * html #overlay {background: #e5e5e5 url(../../_img/blank.gif); filter: Alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6;}
.jQueryZoom {display: inline-block; position: relative;}
.jQueryZoom:after {content:''; display:block; width:33px; height:33px; position:absolute; top:0; right:0; background:url(../../_img/1/jquery-zoom.png);}
.jQueryZoom img {display: block;}
.jQueryZoom img::selection {background-color: transparent;}
/*===== End of Lightbox CSS STYLE =====*/

#subtitle {border: 1px solid #323232; color: #000; background-color: #fff; padding: 5px; display: none; position: absolute; text-align: left; filter: Alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}

/*===== Begin of AjaxPopUp =====*/
div#AjaxPopUp {width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: #e5e5e5 url(../../_img/overlay.png); filter: Alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; display: none; z-index: 50;}
div#PopUpInfo {position: fixed; top: 50%; left: 50%; background-color: #fff; color: #000; z-index: 60; display: none;}
div#PopUpInfo input, div#PopUpInfo select, div#PopUpInfo textarea {width: 350px; background-color: #ababab; color: #000; border: 0 solid #000;}
div#PopUpInfo a.button {width: auto; cursor: pointer; text-decoration: none; padding: 0 5px;}
div#PopUpInfo textarea {height: 80px;}
div#PopUpInfo input.box {width: auto; cursor: pointer;}
div#PopUpInfo ul {text-align: left; margin: 0; list-style: none; overflow: auto;}
div#PopUpInfo ul li {border-left: 10px solid #fff; padding-left: 5px; line-height: 18px;}
div#PopUpInfo ul li.active {border-left: 10px solid #6ca055; font-weight: bold;}
div#PopUpInfo ul li a {text-decoration: none; display: block;}
/*===== End of AjaxPopUp =====*/
